
apiVersion: v1
kind: Service
metadata:
  name: app-service
spec:
  selector:
    app: spring-app
  ports:
    - protocol: TCP
      port: 8090
      # targetPort: 8090
      # nodePort: 30020
  type: ClusterIP   
